*{
    margin: 0;
}

body{
    background: black;
}

.min-b {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.min-b button {
    padding: 20px 40px;
    background: none;
    border: none;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 3px;
    cursor: pointer;
    color: white;
}
.min-b button:after, .min-b button:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    border: 2px solid #ffffff;
    transition: -webkit-transform 0.2s;
    transition: transform 0.2s;
    transition: transform 0.2s, -webkit-transform 0.2s;
}
.min-b button:after {
    -webkit-transform: translate(3px, 3px);
    transform: translate(3px, 3px);
}
.min-b button:before {
    -webkit-transform: translate(-3px, -3px);
    transform: translate(-3px, -3px);
}
.min-b button:hover:after, .min-b button:hover:before {
    -webkit-transform: translate(0);
    transform: translate(0);
}
.centered {
    flex-direction: column; /* Элементы в колонку */
    justify-content: center;
    align-items: center;
    height: 100vh; /* Высота вьюпорта */
    width: 260px;
    margin: 0 auto;
    display: none;
}

.centered > input {
    margin-bottom: 10px; /* Отступ между инпутами */
    padding: 15px 30px;
    border: 2px solid #bababa;
    position: relative;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 3px;
    cursor: pointer;
    color: white;
    background: none;
    width: 100%;
}

.type_auth{
    background: white!important;
    color: black!important;
}